Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6299

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2008-6299
Last Modified 13 Aug 2009 01:29:44
Published 26 Feb 2009 11:17:19
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2008-6299

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Joomla! 1.5.7 and earlier allow remote authenticated users with certain privileges to inject arbitrary web script or HTML via (1) the title and description parameters to the com_weblinks module and (2) unspecified vectors in the com_content module related to "article submission."

Vulnerable Systems

Application

  • Joomla 1.0

  • Joomla 1.0.0

  • Joomla 1.0.1

  • Joomla 1.0.10

  • Joomla 1.0.11

  • Joomla 1.0.12

  • Joomla 1.0.13

  • Joomla 1.0.14

  • Joomla 1.0.2

  • Joomla 1.0.3

  • Joomla 1.0.4

  • Joomla 1.0.5

  • Joomla 1.0.6

  • Joomla 1.0.7

  • Joomla 1.0.8

  • Joomla 1.0.9

  • Joomla 1.03

  • Joomla 1.5

  • Joomla 1.5.0

  • Joomla 1.5.0 Beta

  • Joomla 1.5.0 Beta1

  • Joomla 1.5.0 Beta2

  • Joomla 1.5.0 Rc1

  • Joomla 1.5.1

  • Joomla 1.5.2

  • Joomla 1.5.3

  • Joomla 1.5.4

  • Joomla 1.5.5

  • Joomla 1.5.6

  • Joomla 1.5.7

  • Joomla 1.5rc3

  • Joomla 1.5rc4


References

CONFIRM - http://developer.joomla.org/security/news/284-20081102-core-comweblinks-xss-vulnerability.html

CONFIRM - http://developer.joomla.org/security/news/283-20081101-core-comcontent-xss-vulnerability.html

XF - weblinks-title-description-xss(46523)

VUPEN - ADV-2008-3104

BID - 32263

CONFIRM - http://www.joomla.org/announcements/release-news/5219-joomla-158-released.html

SECUNIA - 32622


Last Updated: 27 May 2016 10:49:08